<_templates Include="trucks">
	<Flare>
		<Sublight Color="(122; 61; 0) x 0.6" Size="0.3" />
	</Flare>
<Wheel>
		<RearWheel
			Type="koleso_medved_uaz3153_zad"
			HardpointOffsetY="-0.12"
			SuspensionMin="-0.25"
			SuspensionStrength="0.038"
			Torque="default"
		/>
	   <FrontWheel
			Type="koleso_medved_uaz3153_zad"
			HardpointOffsetY="-0.12"
			SuspensionMin="-0.25"
			SuspensionStrength="0.038"
			Torque="default"
		/>
	</Wheel>
</_templates>
<Truck>
	<Wheels
		HardpointDefaultY="0.37"
		HardpointDefaultZ="0.76"
	>
		<Wheel _template="RearWheel" HardpointX="-2.78" />
		<Wheel _template="FrontWheel" HardpointX="-2.78" RightSide="true" />
	</Wheels>
	<TruckData RepairsCapacity="200">
		<Constraint _template="TrailerRagdoll" />
		<Camera Center="(-0.5; -0.5; 0)" RadiusMultiplier="0.65"/>
	   <Axles>
			<Axle Frame="BoneAxle1" LeftWheel="0" RightWheel="1" />
		</Axles>
	</TruckData>
	<PhysicsModel Mesh="trucks/pricep_bort_uaz452">
		<Body
			CenterOfMassOffset="(0.5; -0.2; 0)"
			ImpactType="Truck"
			Mass="500"
		>
		</Body>
	</PhysicsModel>
	<ModelAttachments>
		<Ignition>
			<Flare _template="Sublight" Pos="(-3.986; 0.656; -0.86)" />
			<Flare _template="Sublight" Pos="(-3.986; 0.656;  0.86)" />
		</Ignition>
		<StopSignals>
			<Light _template="StopSignal" Pos="(-4.0; 0.74; 0)" />
			<Flare _template="StopSignal" Size="0.15" SizeAtDay="0.15" Pos="(-3.989; 0.661;  0.717)" />
			<Flare _template="StopSignal" Size="0.15" SizeAtDay="0.15" Pos="(-3.989; 0.661; -0.717)" />
		</StopSignals>
	</ModelAttachments>
	<GameData>
	   	 <LoadArea
			Min="(-1.2; 0.8; -1.0)"
			Max="(-4.6; 2.5; 1.0)"
			TrailerLoad="true"
			Type="ShortLogs"
		/>		
		<WinchSocket Pos="(-2.894; 0.66; 0.0)" />
		<WinchSocket Pos="(0.0; 0.576; -0.0)" />						
		<InstallSocket Offset="(0.0; 0.632; 0.0)" Type="trailer_bort_uaz" />
		<LoadArea Min="(2.27;  -1.0; 2.0)" Max="(-3.0; 2.5; -2.0)" Type="ShortLogs" />
		 <AddonSockets> 
	        <Socket Names="gruz_drova_trailer_uaz452" Offset="(-1.17; 0.16; 0.0)" />
	      </AddonSockets>
	</GameData>
</Truck>